package com.realnet.basic.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basic.Entity.Categories_ListFilter1;
import com.realnet.basic.Services.Categories_ListFilter1Service ;
@RequestMapping(value = "/token/Categories_ListFilter1")
@RestController
public class tokenFree_Categories_ListFilter1Controller {
	
	@Autowired
	private Categories_ListFilter1Service Service;

		@GetMapping("/Categories_ListFilter1")
	public List<Categories_ListFilter1> getlist() {
		 List<Categories_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Categories_ListFilter11")
	public List<Categories_ListFilter1> getlistwithparam( ) {
		 List<Categories_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}